### Method

# Snapd Alias get_command

since: 1.25

#### Declaration [src]

    const gchar*
    snapd_alias_get_command (
      SnapdAlias* alias
    )

#### Description [src]

Get the command this alias runs.

Available since: 1.25

Gets property | `Snapd.Alias:command`

#### Return value

Type: `const gchar*`

A command.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.